Dopo 16 anni di attività del Forum GT, oggi, da quello stesso forum, nasce una nuova Community: Connect.gt
Attualmente siamo in fase Alpha 0.1
SCOPRI TUTTE LE NOVITÀ CLICCANDO QUI

Oppure Lascia un feedback, Segnala un bug, Suggerisci miglioramenti o Togliti un dubbio!
  • User

    Plugin per la sicurezza

    Salve ragazzi, purtroppo per una questione di template non compatibile (e che per ora non posso sostituire per una serie di motivi) sono fermo alla versione 2.9 di wordpress.

    Sono un po' spaventato per il discorso della sicurezza... Quali sono secondo voi i plugin per la sicurezza "irrinunciabili" che farei bene ad installare?
    Quelli che già ho sono Antivirus, AskApache Password Protect, Login LockDown, Replace WP-Version, WP Security Scan ed infine Wordpress Firewall 2 (lo trovo ottimo e mi ha salvato già due volte).
    Me ne consigliate altri in aggiunta?

    Un'altra cosa: ho notato che quando provo ad eseguire l'aggiornamento automatico di qualsiasi plugin mi dà errore, tanto che sono sempre costretto a cancellare il plugin e ad installarne la nuova versione tramite ftp. La cosa può essere dovuta ad uno dei plugins per la sicurezza su menzionati? Grazie sin da ora per le vostre risposte, ciao.


  • User

    Ciao,
    io sto utilizzando Better WP Security 1.9 ed integra molte funzionalità di singoli plugin..

    Potresti descrivere cosa fanno i plugin che utilzzi? Antivirus è realmente necessario?

    Sarebbe interessante fare dei test per capire quanto pesano sulla memoria dell'installazione wordpress